Search documentation of polar_express

# PolarExpress.Schemas.CustomerSubscriptionUpdateProduct (polar_express v0.1.5)

Copy Markdown View Source

CustomerSubscriptionUpdateProduct

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerSubscriptionUpdateProduct{
      product_id: String.t() | nil
    }

- `product_id` - Update subscription to another product. Format: uuid4.

## Functions

# schema_name()